* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(151,52,42, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jaz_261__e:after { display: table; content: ''; clear: both; }

.je_95__usa { clear: both; }

.sd_158-wx { width: 1000px; margin: 0 auto; }


.in_957-anai
{
	display: block;
}

.in_957-anai:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.sd_158-wx
{
	margin-top: 70px;
}

.eb-775_hixr 
{
	display: table;
	position: relative;
}



.nq_453__ika
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.nq_453__ika > a
{
	display: block;
	float: left;
}

.nq_453__ika > a.r-330_c
{
	margin-right: 10px;
}

.nq_453__ika > a.viar_388-us
{
	margin-right: 10px;
}


.nq_453__ika > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.nq_453__ika > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.nq_453__ika > a.r-330_c > div > span
{
	background-image: url(../images/FB.png);
}

.nq_453__ika > a.viar_388-us > div > span
{
	background-image: url(../images/X.png);
}

.nq_453__ika > span.egeh-330_zb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ehch_69-jfgjf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fcba_713__v { background-color: #171717; }

.fcba_713__v .iqgx_970__fchex 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fcba_713__v .phojw_435-lilik { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fcba_713__v .phojw_435-lilik > .xby_874__qah
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.phojw_435-lilik .qfb_799__bg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(151,52,42, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.pp-746_fd
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.pp-746_fd > .wgghg-455_lhjb 
{
	float: right;
}


.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja.active > .almgj_211__eic
{
	visibility: visible;
}

.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li
{
	display: block;
}

.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a:hover
{
	color: rgba(151,52,42, 1);
	background: #f0f0f0;
}


.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a > .pci_839-g
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a > .pci_839-g > .dxblj_421-ed
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a:hover > .pci_839-g > .dxblj_421-ed
{
	 
}

.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a > .pci_839-g > .dxblj_421-ed > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a > .gh_890-zg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a:hover > .gh_890-zg
{
	text-decoration: underline;
}




.wgghg-455_lhjb > .bl_820__nja > .ceni_994-vhk
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.wgghg-455_lhjb > .bl_820__nja.active > .ceni_994-vhk
{
	background: #f5f5f5;
}


.wgghg-455_lhjb > .bl_820__nja > .ceni_994-vhk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.pp-746_fd .aize_507__cubb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.pp-746_fd .aize_507__cubb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.pp-746_fd .bl_820__nja.active .aize_507__cubb > span
{
	color: #171717;
}



.pp-746_fd .hl-852_v
{
	height: 24px;
	width: 34px;
}

.pp-746_fd .hl-852_v > .ockb_31__o
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.pp-746_fd .bl_820__nja.active .hl-852_v > .ockb_31__o
{
	border:1px solid #171717;
}

.pp-746_fd .hl-852_v > .ockb_31__o > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vaq_942__m 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vaq_942__m > .gc_537-e
{
	display: table;
	margin-top: 70px;
}



.vaq_942__m > .gc_537-e > *
{
	display: table-cell;
	vertical-align: middle;
}

.vaq_942__m > .gc_537-e > .hbnj_761__eehl
{
	width: 440px;
	max-width: 440px;
}

.vaq_942__m > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vaq_942__m > h1 .ihj-417_bgj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vaq_942__m > .bxoue-616_coeca
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.hbnj_761__eehl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(151,52,42, 1);
}


.hbnj_761__eehl > .cf_47__y
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cf_47__y.jc_50__oniy
{
	margin-right: 100px;
}


.cf_47__y > h3.y_922__c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cf_47__y.jc_50__oniy > h3.y_922__c
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.hbnj_761__eehl > .cf_47__y .ue_360-tiddq
{
	
}


.cf_47__y .u-82_hozh
{
	display: none;
}


.cf_47__y .ue_360-tiddq.gd-52_ph
{
	margin-top: 20px;
}

.cf_47__y .ue_360-tiddq .wzev_76__aqnf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cf_47__y.jc_50__oniy .ue_360-tiddq .wzev_76__aqnf
{
	font-size: 16px;
	font-weight: normal;
}



.cf_47__y .ue_360-tiddq > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cf_47__y.jc_50__oniy .ue_360-tiddq > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cf_47__y .ue_360-tiddq .digz_489__woad {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cf_47__y.jc_50__oniy .ue_360-tiddq .digz_489__woad
{
	max-width: 384px;
	font-size:16px;
}

.cf_47__y .lni-82_jtp {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cf_47__y.jc_50__oniy .lni-82_jtp 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dtffe_938__zidq
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dtffe_938__zidq > .po_586-a
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dtffe_938__zidq > .po_586-a.tje_27__i
{
	right: -10px;
	top:-10px;
}

.dtffe_938__zidq > .po_586-a.hcmy_208__o
{
	top:0px;
	right: -20px;
}

.dtffe_938__zidq > .po_586-a > .ciav_278__pgd
{
	display: table-cell;
	vertical-align: middle;
}


.dtffe_938__zidq > .po_586-a .e_560__vb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dtffe_938__zidq > .po_586-a .ierh-13_g
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ojnu_286__f > .dtffe_938__zidq > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vaq_942__m > .gc_537-e > .giu-744_h
{
	width: 280px;
}


.giu-744_h > .emcw_238-ydrj
{
    font-size: 16px;
    line-height: 180%;
}


.giu-744_h > .emcw_238-ydrj > b, .giu-744_h > .emcw_238-ydrj > h2, .giu-744_h > .emcw_238-ydrj > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.giu-744_h > .emcw_238-ydrj > ol
{
	padding-left: 20px;
}


main
{
	
}


.rckd_8__eq
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.a_932__fe
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.a_932__fe > li
{
	display: inline-block;
}

.a_932__fe > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(151,52,42, 1);
}

.a_932__fe > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.a_932__fe > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.a_932__fe > li.active > a
{
	color: #545454;
}




.ff-52_in 
{ 
	margin-bottom: 50px; 

}



.ff-52_in > .fdidp_420-cbjo
{
	 padding: 30px;
	overflow: hidden;
}


.ff-52_in > .fdidp_420-cbjo:after { display: table; content: ''; clear: both; }




.ff-52_in h1 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ff-52_in h1 .ihj-417_bgj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ff-52_in h2 
{ 
	color: rgba(151,52,42, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ff-52_in h2:first-child
{
	padding-top: 0px;
}

.ff-52_in .fdidp_420-cbjo > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ff-52_in .fdidp_420-cbjo > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ff-52_in h2:first-child
{
	padding-top: 0px;
	color: rgba(151,52,42, 1); 
}


.ff-52_in h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ff-52_in h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ff-52_in h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fdidp_420-cbjo ul { margin-top: 12px; }


.fdidp_420-cbjo ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fdidp_420-cbjo ul.clear > li, .fdidp_420-cbjo ol.clear > li 
{
	clear: both;
}

.fdidp_420-cbjo ul.clear > li:after, .fdidp_420-cbjo ol.clear > li:after { display: block; content: ''; clear: both; }


.fdidp_420-cbjo ul.epwbf_934-hdh
{
	margin-top: 0px !important;
}

.fdidp_420-cbjo ul.epwbf_934-hdh > li 
{
	margin-left: 0px !important;
}

.fdidp_420-cbjo ol { margin-left: 20px; margin-top: 12px; }

.fdidp_420-cbjo ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fdidp_420-cbjo ul.list-recomend
{
	
}

.fdidp_420-cbjo ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fdidp_420-cbjo ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fdidp_420-cbjo ul.list-recomend > li .dscr_img .date, .fdidp_420-cbjo ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fdidp_420-cbjo ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fdidp_420-cbjo .pvc-425_a > .hnaa_871__qpehk
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fdidp_420-cbjo .pvc-425_a > .ibpm-608_ohcr
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(151,52,42, 1);
}


.ff-52_in > .fdidp_420-cbjo.rckd_8__eq.hu_814__glfa 
{
	margin-bottom: 50px;
}


.ff-52_in > .fdidp_420-cbjo.rckd_8__eq.hu_814__glfa h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(151,52,42, 1);
}


.hu_814__glfa table.ibok_577-bf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.hu_814__glfa table.ibok_577-bf tfoot td b
{
	text-align: center;
}


.hu_814__glfa table.ibok_577-bf td
{
	width: 50%;
}


.ff-52_in table { border-collapse: separate; border-spacing: 3px; }

.ff-52_in td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ff-52_in th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ibok_577-bf
{
	width: 100%;
}

table.ibok_577-bf td
{
	padding: 0;
}

table.ibok_577-bf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ibok_577-bf a:hover
{
	background: rgba(151,52,42, 1);
	color: white;
}


table.ov_51__ebjfh
{
	width: 100%;
}


table.ov_51__ebjfh th
{
	text-align: left;
	font-weight: bold;
}

table.ov_51__ebjfh th.fa_782-ljkd
{
	max-width: 200px;
}
table.ov_51__ebjfh th.i-864_ikny
{
	max-width: 100px;
}
table.ov_51__ebjfh th.rd_197__l
{
	
}

table.ov_51__ebjfh td
{
	padding: 5px 10px;
}

table.ov_51__ebjfh tr.nbv_370-zg td
{
	font-weight: bold;
	border-top: 2px solid rgba(151,52,42, 1);
	border-bottom: 2px solid rgba(151,52,42, 1);
}

table.ov_51__ebjfh tr.nbv_370-zg td:first-child
{
	border-left: 2px solid rgba(151,52,42, 1);
}

table.ov_51__ebjfh tr.nbv_370-zg td:last-child
{
	border-right: 2px solid rgba(151,52,42, 1);
}

table.ov_51__ebjfh tr:hover td
{
	background-color: rgba(151,52,42, 0.2);
}

table.ov_51__ebjfh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.aah_231-qg.bwaf_456__hohlk
{ 
	margin-bottom: 50px; 

}


.aah_231-qg.bwaf_456__hohlk h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.v_212-vjavv
{
	padding: 30px;
}


.aah_231-qg ul
{
	display: block;
}

.aah_231-qg ul.epwbf_934-hdh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.aah_231-qg ul.epwbf_934-hdh > li:after
{ display: table; content: ''; clear: both; }



.aah_231-qg ul.epwbf_934-hdh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.aah_231-qg ul.epwbf_934-hdh > li:not(:last-child)
{
	padding-top: 30px;
}


.aah_231-qg ul.epwbf_934-hdh > li:last-child, .aah_231-qg.e_189__b .fdidp_420-cbjo ul > li:last-child
{
	margin-bottom: 0px;
}


.aah_231-qg ul.epwbf_934-hdh > li .rbedt_214-c
{
	margin-bottom: 12px;
}

.aah_231-qg ul.epwbf_934-hdh > li .rbedt_214-c > i
{
	font-size: 18px;
	font-style: italic;
}

.aah_231-qg ul.epwbf_934-hdh > li .hhavb_613-dovcj
{
	float: left;
}


.aah_231-qg ul.epwbf_934-hdh > li .hhavb_613-dovcj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.aah_231-qg ul.epwbf_934-hdh > li .dbp_335__abf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.aah_231-qg ul.epwbf_934-hdh > li .item_rev
{
	display: none;
}

.aah_231-qg .uoxw-129_pj
{
	margin-top: 20px;
	text-align: center;
}



.aah_231-qg .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.babiz_299__v.bwaf_456__hohlk
{ 
	margin-bottom: 50px; 

}

.babiz_299__v.bwaf_456__hohlk h2 
{ 
	color: rgba(151,52,42, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.babiz_299__v.bwaf_456__hohlk ul
{
	display: table;
	width: 100%;
}

.babiz_299__v.bwaf_456__hohlk ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.babiz_299__v.e_189__b .fdidp_420-cbjo ul > li
{
	display: block;
	margin-bottom: 20px;
}


.babiz_299__v ul > li:last-child, .babiz_299__v.e_189__b .fdidp_420-cbjo ul > li:last-child
{
	margin-bottom: 0px;
}


.babiz_299__v ul > li .x-180_wcx
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(151,52,42, 1);
}


.babiz_299__v ul > li .gicx_158__eg
{
	overflow: hidden;
    border: 2px solid rgba(151,52,42, 1);
}

.babiz_299__v ul > li .gicx_158__eg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.babiz_299__v ul > li .obhik_377__hiqa
{
	margin-bottom: 12px;
}

.babiz_299__v ul > li .ie_324-hshy
{
	color: #777777;
}



.babiz_299__v .ctsed_46-zjm
{
	margin-top: 20px;
	text-align: center;
}




.eqa-60_gx 
{ 
	margin-bottom: 50px;
}

.eqa-60_gx .ra_466-iejgb:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.eqa-60_gx .ra_466-iejgb 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.eqa-60_gx .ra_466-iejgb img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.eqa-60_gx .q_260__b 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.r_686-uehrm
{
	display: block;
	line-height: 130%;

}

.r_686-uehrm > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.r_686-uehrm > div > dt
{
	display:inline-block;
}

.r_686-uehrm > div > dd
{
	display:inline;
}

.eqa-60_gx .h_121__nmicb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.eqa-60_gx h2 
{ 
    color: rgba(151,52,42, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.t_241__bhch {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(151,52,42, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.t_241__bhch > .lxzoq_125__gkto
{
	display: table;
	width: 100%;
}


.t_241__bhch > .lxzoq_125__gkto > *
{
	display: table-cell;
	vertical-align: top;
}


.t_241__bhch .dtffe_938__zidq > img
{
	max-width: 400px;
}



.l-872_qbkaf 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.n_772__yxv
{
	display: block;
	margin-right: 40px;
}


.n_772__yxv li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.n_772__yxv li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.n_772__yxv li a:hover
{
	text-decoration: underline;
}

.pjd_788__xki { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pjd_788__xki .bc_917-ixeoi
{
	display: block;
	text-decoration: none;
}

.pjd_788__xki .bc_917-ixeoi .ihj-417_bgj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pjd_788__xki h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pjd_788__xki .hu-627_xdi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);

}


.hu-627_xdi a
{
	color: #FFFFFF;
	text-decoration: none;
}

.hu-627_xdi a:hover
{
	text-decoration: underline;
}



.pjd_788__xki .n-346_zi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.pjd_788__xki .u-592_c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(151,52,42, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.h-403_eba
{
	padding: 30px;
    overflow: hidden;
}


.h-403_eba > .kyb-712_woq
{
	float: right;
	width: 50%;
}

.h-403_eba > .kyb-712_woq > .scwbi_949-ocdpt
{
	padding-left: 20px;
	border-left: 3px solid rgba(151,52,42, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.h-403_eba > .kyb-712_woq > .scwbi_949-ocdpt > .r_686-uehrm
{
	margin-top: 20px;
}

.h-403_eba > .ihm_179__zmev
{
	float: left;
	width: 50%;
}

.h-403_eba > .ihm_179__zmev form
{
	display: block;
	width: 100%;
}

.h-403_eba > .ihm_179__zmev .tybt-136_grfe
{
	margin-top: 20px;
}

.h-403_eba > .ihm_179__zmev .ldv-802_lfgh
{
	display: none;
}


.h-403_eba > .ihm_179__zmev .tybt-136_grfe label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.h-403_eba > .ihm_179__zmev .tybt-136_grfe input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.h-403_eba > .ihm_179__zmev .tybt-136_grfe textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.h-403_eba > .ihm_179__zmev .tybt-136_grfe .kfda_821__bnhb {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.h-403_eba > .ihm_179__zmev .gd_354__oq
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(151,52,42, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.sd_158-wx { width: 100%; }
	
.fcba_713__v { text-align: center; }
	
	
	
	
.fcba_713__v .phojw_435-lilik
	{
		
		
	}

	
	

	
	
	
	.nq_453__ika
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.nq_453__ika > a
{
	
}

	
.nq_453__ika > a.viar_388-us
{
	margin-right: 0px;
}
	
.nq_453__ika > a > div
{
    width: 24px;
	height: 24px;
}

.nq_453__ika > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.nq_453__ika > a.r-330_c > div > span
{
	
}

.nq_453__ika > a.viar_388-us > div > span
{
	
}


.nq_453__ika > span.egeh-330_zb
{
	display: none;
}
	

	
	
	.ehch_69-jfgjf
	{
		width: auto;
	}
	
	
	.pp-746_fd
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja:not(.active)
	{
		position: relative;
	}
	
	
		.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.wgghg-455_lhjb > .bl_820__nja > .ceni_994-vhk
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic
	{
		
		display: none;
	}
	


.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja.active > .almgj_211__eic
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul
{
	display: block;
	max-height:300px;
}

.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li
{
	
}
	
	
.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li:after 
{ display: table; content: ''; clear: both; }	

.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a > .gh_890-zg
{
	font-size: 14px;	
}
	
	
	
.wgghg-455_lhjb > .bl_820__nja > .ceni_994-vhk > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.wgghg-455_lhjb > .bl_820__nja.active > .ceni_994-vhk > *
{
	font-size: 16px;
}	
		
.wgghg-455_lhjb > .bl_820__nja:not(.active) > .ceni_994-vhk > .aize_507__cubb
{
	display: none;
}
	
	
	
.pp-746_fd .hl-852_v
{
	width: 24px;
}

.pp-746_fd .hl-852_v > .ockb_31__o
{
	width: 24px;
	height: 24px;
}
	
	
.pp-746_fd .bl_820__nja:not(.active) .hl-852_v > .ockb_31__o
{
	margin-left: 0px;
}

.pp-746_fd .bl_820__nja.active .hl-852_v > .ockb_31__o
{
	border:1px solid #171717;
}

.pp-746_fd .hl-852_v > .ockb_31__o > img
{
	height: 24px;
}
	

.fcba_713__v .phojw_435-lilik > .xby_874__qah
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.phojw_435-lilik .qfb_799__bg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.pp-746_fd.tje_27__i
	{
		float: none;
	}
	
.pp-746_fd.tje_27__i > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.pp-746_fd .rbedt_214-c
	{
		line-height: 18px;
	}
	
	.pp-746_fd .hl-852_v > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.pp-746_fd .hl-852_v > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vaq_942__m {
    padding: 30px 20px;
	}
	
	.vaq_942__m > .gc_537-e
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vaq_942__m > .gc_537-e > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vaq_942__m > .gc_537-e > .ojnu_286__f
	{
		padding-top: 10px
	}
	
	.vaq_942__m > .gc_537-e > .hbnj_761__eehl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.hbnj_761__eehl > .cf_47__y
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ojnu_286__f > .dtffe_938__zidq > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vaq_942__m > .gc_537-e > .giu-744_h
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.sd_158-wx
	{
		margin-top: 30px;
	}
		
	.ff-52_in { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ff-52_in h2 { padding-bottom:20px; }
	.ff-52_in > .fdidp_420-cbjo
	{
		padding: 20px;
	}

	.ff-52_in p + h2 { }
	.ff-52_in ul { }
	.ff-52_in li { }
	.ff-52_in table { width: 100% !important; }
	
	.ff-52_in img { max-width: 100% !important; }
	

	.aah_231-qg.bwaf_456__hohlk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aah_231-qg.bwaf_456__hohlk h2
	{
		padding-bottom: 20px;
	}
	
	.aah_231-qg.bwaf_456__hohlk ul
	{
		display: block;
	}
	
	.aah_231-qg.bwaf_456__hohlk ul > li
	{
		display: block;
		width: 100%;
	}
	
	.aah_231-qg.bwaf_456__hohlk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.aah_231-qg ul.epwbf_934-hdh > li > .hhavb_613-dovcj
	{
		float: none !important;
	}
	
	.aah_231-qg ul.epwbf_934-hdh > li > .dbp_335__abf
	{
		padding: 0px;
	}
	
	
		.babiz_299__v.bwaf_456__hohlk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.babiz_299__v.bwaf_456__hohlk h2
	{
		padding-bottom: 20px;
	}
	
	.babiz_299__v.bwaf_456__hohlk ul
	{
		display: block;
	}
	
	.babiz_299__v.bwaf_456__hohlk ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.babiz_299__v.bwaf_456__hohlk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.babiz_299__v.bwaf_456__hohlk ul > li .dbp_335__abf
	{
		padding: 0px;
	}
	
	.v_212-vjavv
	{
		    padding: 20px;
	}
	
	
	.eqa-60_gx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.eqa-60_gx h2
	{
		padding-bottom: 20px;
		
	}
	
	.eqa-60_gx .ra_466-iejgb
	{
		padding: 20px;
	}
	
	.eqa-60_gx .ra_466-iejgb img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.eqa-60_gx .h_121__nmicb
	{
		padding-left: 0px;
	}
	
	
	
	
	.t_241__bhch
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.t_241__bhch > .lxzoq_125__gkto
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lxzoq_125__gkto > .f-741_fjdqs
	{
		display: block;
	}
	
	.lxzoq_125__gkto > .gj_154__pf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lxzoq_125__gkto > .gj_154__pf > .dtffe_938__zidq
	{
		
	}
	
	
	.cf_47__y.jc_50__oniy
	{
		margin-right: 0;
	}
	
	
	.cf_47__y.jc_50__oniy .ue_360-tiddq > input
	{
		max-width: none;
	}
	
	.cf_47__y.jc_50__oniy .lni-82_jtp
	{
		max-width: none;
	}
	
	
	.dtffe_938__zidq > .po_586-a.hcmy_208__o
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pjd_788__xki
	{
		text-align: center;
	}
	
	.n_772__yxv
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.n_772__yxv li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.n_772__yxv li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.a_932__fe
	{
		margin-left: 20px !important;
		
	}
	
	.a_932__fe > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ff-52_in table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ibok_577-bf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ff-52_in > .fdidp_420-cbjo.i-593_luh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fdidp_420-cbjo ul.list-recomend > li
{
	display: block;
}
	
.h-403_eba > .ihm_179__zmev
{
	width: 100%;
	float: none;
}
	
.h-403_eba > .kyb-712_woq
{
	width: 100%;
	float: none;
}

.h-403_eba > .kyb-712_woq > .scwbi_949-ocdpt
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.gd_397-ee, .ecr_222-be, .x_311__k
{
	
}

body.ecr_222-be .sd_158-wx
{
	width: 800px;
}

body.ecr_222-be section.sd_158-wx
{
	margin-top: 50px;
}

body.ecr_222-be .nq_453__ika > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ecr_222-be .nq_453__ika > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ecr_222-be .fcba_713__v .iqgx_970__fchex 
{
	margin: 0;
	margin-left: 20px;
}

body.ecr_222-be .fcba_713__v .phojw_435-lilik
{
	padding: 10px 0 10px 0px; 
}

body.ecr_222-be .phojw_435-lilik .qfb_799__bg
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ecr_222-be .phojw_435-lilik > .xby_874__qah
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ecr_222-be .pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a > .pci_839-g > .dxblj_421-ed
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ecr_222-be .pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a > .pci_839-g > .dxblj_421-ed > img
{
	height: 22px;
}

body.ecr_222-be .pp-746_fd .hl-852_v > .ockb_31__o
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ecr_222-be .bl_820__nja.active .hl-852_v > .ockb_31__o
{
	border: none;
}

body.ecr_222-be .pp-746_fd .hl-852_v > .ockb_31__o > img
{
	height: 24px;
}

body.ecr_222-be .vaq_942__m 
{
	padding:50px 0px;
}

body.ecr_222-be .cf_47__y > h4.y_922__c
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ecr_222-be .cf_47__y .lni-82_jtp
{
	border-radius: 0px;
}

body.ecr_222-be .dtffe_938__zidq > .po_586-a
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ecr_222-be .dtffe_938__zidq > .po_586-a
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ecr_222-be .dtffe_938__zidq > .po_586-a .e_560__vb
{
	top: -20px;
}


body.ecr_222-be .dtffe_938__zidq > .po_586-a .ierh-13_g
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ecr_222-be .giu-744_h
{
	background-color: #FFFFFF;
}


body.ecr_222-be .giu-744_h > .emcw_238-ydrj
{
	padding: 50px 0px;
	border-top: 1px solid rgba(151,52,42, 0.13);
	line-height: 150%;
}

body.ecr_222-be .giu-744_h > .emcw_238-ydrj > div
{
	padding: 0px 30px;
}


body.ecr_222-be .giu-744_h > .emcw_238-ydrj b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ecr_222-be .giu-744_h > .emcw_238-ydrj h2, body.ecr_222-be .giu-744_h > .emcw_238-ydrj h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(151,52,42, 1);
	text-align: center;
}


body.ecr_222-be .babiz_299__v.bwaf_456__hohlk ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ecr_222-be .n_772__yxv
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ecr_222-be .n_772__yxv ul
{
	display: table;
    margin: 0 auto;
}
body.ecr_222-be .n_772__yxv ul li
{
	line-height: 38px;
}

body.ecr_222-be .n_772__yxv ul li:first-child
{
	margin-left: 0px;
}

body.ecr_222-be .n_772__yxv ul li:last-child
{
	margin-right: 0px;
}

body.ecr_222-be .pjd_788__xki
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ecr_222-be .pjd_788__xki .hu-627_xdi
{
	color: #777777; 
}


body.ecr_222-be .imgblock
{
	max-width: 740px;
}


body.ecr_222-be .kyb-712_woq .imgblock
{
	max-width: 740px;
}

body.ecr_222-be .babiz_299__v ul > li .gicx_158__eg > img
{
	max-width: 224px;
}


body.ecr_222-be .t_241__bhch .dtffe_938__zidq > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ecr_222-be .sd_158-wx
{
	width: 100%; 
}

	body.ecr_222-be .vaq_942__m {
    padding: 30px 12px;
	}

	body.ecr_222-be .giu-744_h > .emcw_238-ydrj
	{
		padding: 30px 0px;
	}

	body.ecr_222-be section.sd_158-wx
	{
		margin-top: 30px;
	}


	body.ecr_222-be .ff-52_in > .fdidp_420-cbjo
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ecr_222-be .aah_231-qg.bwaf_456__hohlk
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ecr_222-be .babiz_299__v.bwaf_456__hohlk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ecr_222-be .eqa-60_gx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ecr_222-be .t_241__bhch
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ecr_222-be .lxzoq_125__gkto > .gj_154__pf
	{
		margin-top: 50px;
	}

body.ecr_222-be .pp-746_fd .hl-852_v > .ockb_31__o
{
	width: 28px;
	height: 28px;
}

body.ecr_222-be .pp-746_fd .hl-852_v > .ockb_31__o > img
{
	height: 28px;
}
	
	
body.ecr_222-be .pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a > .pci_839-g > .dxblj_421-ed
{
	width: 24px;
    height: 24px;
}


body.ecr_222-be .pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a > .pci_839-g > .dxblj_421-ed > img
{
	height: 24px;
}

	
body.ecr_222-be .wgghg-455_lhjb > .bl_820__nja > .ceni_994-vhk
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ecr_222-be .pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ecr_222-be .pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ecr_222-be .pp-746_fd > .wgghg-455_lhjb > .bl_820__nja > .almgj_211__eic > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ecr_222-be .n_772__yxv ul li
{
	line-height: 20px;
}
	
body.ecr_222-be .pjd_788__xki
{
	margin-top: 30px;
}

	
body.ecr_222-be .babiz_299__v.bwaf_456__hohlk ul > li
{
	padding: 0px;
}

	
}

